Home » SIRTECH CLASSICS » Jagged Alliance 2 » JA2 Crashes, Bugs and Fixes » A problem with the WF map MOD for 1.13
A problem with the WF map MOD for 1.13[message #204138] Mon, 15 December 2008 20:13 Go to next message
MZ0125

 
Messages:19
Registered:December 2008
Well, I just got the WF map MOD from this thread (the 1st one)
http://www.ja-galaxy-forum.com/board/ubbthreads.php?ubb=showflat&Number=192611&page=1#Post192611

And I just simply dumped every single file I downloaded from SVN into my 1.13 data folder (Except the JA2_Option.ini) and started the game.

I found a problem in displaying when I try to disarm any booby traps. There is a confirmation before the merc start to disarm the bombs -- It says "Disarm the boobytrap? (10AP)" even when I'm in real time mode. and if I choose yes or just cancel the command and click on the trap again. It will say "Disarm the boobytrap? (10AP) (10AP)". Everytime i cancel the command or try to disarm the trap, an additional piece of "(10AP)" shows up... It really annoys me. So far everything else seems to be fine... Can some one tell me how to fix it?

BTW, I'm using the newest download of 1.13 from SVN with the many merc mod from Space Viking. So it's Newest 1.13 + Newest Space Viking's Many Merc MOD + WF map MOD.

Thx in advance!

Just encountered another problem -- the game crashes as I recruit Ira.
Re: A problem with the WF map MOD for 1.13[message #204156] Tue, 16 December 2008 01:11 Go to previous message
SpaceViking

 
Messages:757
Registered:January 2004
Location: Rochester, Minnesota, USA
I am also playing using the WF maps. Which traps do this? I've only seen landmines so far and they seem to work OK.

Never mind, I found one and I see the same thing.

[Updated on: Tue, 16 December 2008 01:24] by Moderator



Previous Topic: Windows Vista, problem...
Next Topic: JA2 Gold not running on vista
Goto Forum:
  


Current Time: Mon Jul 22 23:52:49 EEST 2019

Total time taken to generate the page: 0.00948 seconds